[DM-HardFall UTUIDataProvider_MapInfo]
MapName=DM-HardFall
FriendlyName=HardFall
PreviewImageMarkup=<Images:DM-HardFall.Textures.Screenshot>
NumPlayers=6 to 12 players    Author: Jesse (SuperAlgae) Banet
Description=Thanks to some seats Liandri acquired on the local antiquities board, they were able to gain rights to a historic building in sprawling downtown Akron. Its rooftop garden along with adjacent buildings made a perfect opportunity for some cross-rooftop jump-pad madness. But if you don't like the idea of flying across urban canyons, don't worry. The rooftops have plenty of less precarious areas as well.
